<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.utilities.project/1">
    <module_version install_time="1415652893731" last="true" origin="installer" specification_version="1.34.1">
        <file crc="1999945361" name="config/Modules/org-netbeans-modules-utilities-project.xml"/>
        <file crc="2250254138" name="modules/locale/org-netbeans-modules-utilities-project_ja.jar"/>
        <file crc="1346970326" name="modules/locale/org-netbeans-modules-utilities-project_pt_BR.jar"/>
        <file crc="941936602" name="modules/locale/org-netbeans-modules-utilities-project_ru.jar"/>
        <file crc="2679406978" name="modules/locale/org-netbeans-modules-utilities-project_zh_CN.jar"/>
        <file crc="589859077" name="modules/org-netbeans-modules-utilities-project.jar"/>
    </module_version>
</module>
